body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 30px;
	background: #331B05 url(/images/back.jpg) no-repeat center top;
}

img { behavior: url(/iepngfix.htc) }
p {margin: 0; padding: 0;} 
FORM { margin: 0 0 }



a:link {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : underline;
}a:active {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : underline;
}a:visited {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : underline;
}a:hover {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
}


TABLE.content {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}.content {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}
	
	
.option {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
}
	

#dropinboxv2cover{
width: 320px; /*change width to desired */
position:absolute; /*Don't change below 4 rules*/
z-index: 100;
overflow:hidden;
visibility: hidden;
}

#dropinboxv2{
width: 200px; /*change width to above width-20. */
padding: 4px;
position:absolute; /*Don't change below 3 rules */
left: 0;
top: 0;
}


/*       #########    HTML     ############            */



.table_main {
	width : 990px;
}

.textbox{
	border: 1px solid #B99764;
	background-color : #FFFBEC;
	font-size : 11px;
	COLOR : #202020;
}

.image_border{
	border: 3px solid #98824A;
	padding: 2px;
}

.image_border2{
	border: 1px solid #FFFFFF;
}

.image_border3{
	border: 3px solid #98824A;
	margin: 2px;
}

.image_border4{
	border: 1px solid #98824A;
	padding: 2px;
}











.content_home {
	background-image : url("/images/back_content.jpg");
	background-repeat : repeat-x;
	width : 990px;
	background-color : #E1D3A8;
}

.site_by {
	COLOR : #75583E;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}a.site_by:link {
	COLOR : #75583E;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : underline;
}a.site_by:active {
	COLOR : #75583E;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : underline;
}a.site_by:visited {
	COLOR : #75583E;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : underline;
}a.site_by:hover {
	COLOR : #75583E;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
}

.footer_links {
	COLOR : #E1D3A8;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}a.footer_links:link {
	COLOR : #E1D3A8;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : underline;
}a.footer_links:active {
	COLOR : #E1D3A8;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : underline;
}a.footer_links:visited {
	COLOR : #E1D3A8;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : underline;
}a.footer_links:hover {
	COLOR : #E1D3A8;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
}

.title {
	COLOR : #47270B;
	font-family : "Times New Roman", Times, serif;
	font-size : 22px;
	font-weight : normal;
	text-transform : uppercase;
}

.sub_title {
	COLOR : #47270B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
}

.sub_title2 {
	COLOR : #47270B;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
}

.text_body {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	text-align : justify;
}a:link {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : underline;
}a.text_body:active {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : underline;
}a.text_body:visited {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : underline;
}a.text_body:hover {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	text-decoration : none;
}





.text_body_11 {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
}a.text_body_11:link {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : underline;
}a.text_body_11:active {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : underline;
}a.text_body_11:visited {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : underline;
}a.text_body_11:hover {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
}

.text_body_home {
	COLOR : #231100;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height: 20px;
	text-align : justify;
}

.box_content_top {
	background-image : url("/images/box_content_top.gif");
	background-repeat : no-repeat;
	width : 450px;
	height: 15px;
}

.box_content_footer {
	background-image : url("/images/box_content_footer.gif");
	background-repeat : no-repeat;
	width : 450px;
	height: 15px;
}

.box_content {
	width : 450px;
	background-color : #E7DDB7;
}



